<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Sifra_Art" Naslov="Sif." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Proizvod" Formula="" Sirina="32" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Edmera" Naslov="Jed.M." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Kolicina" Naslov="Količina" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vr_Krajna" Naslov="Prod. sa PDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="Zaliha" Naslov="zap.kolic" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="cRazlCena" Naslov="Neto razliku" Formula="Vr_SoRabat-Vr_NabBezDDV" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" />

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
